/home/rdsys/logs/rdsys-backend.log {
    missingok
    daily
    rotate 7
    create 0600
    compress
    compressoptions "-8"
    dateext
    copytruncate
}

/home/rdsys/logs/assignments.log {
    missingok
    daily
    create 0644
    rotate 7
    compress
    compressoptions "-8"
    dateext
}
